namespace JsonRpcEndpointSample.Rpc.Abstractions;

[AttributeUsage(AttributeTargets.Assembly, AllowMultiple = false)]
public sealed class RpcAssemblyAttribute : Attribute
{
    public RpcAssemblyAttribute()
    {
    }

    public RpcAssemblyAttribute(string name)
    {
        Name = name;
    }

    public string? Name
    {
        get; }
}
